/* horizontal */
.hmenu ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	position:relative;
	text-align:left;
}

.hmenu li { /* all list items */
	float: left;	
	position:relative;
	white-space:nowrap;
	font-size:11px;
	
}

* html .hmenu li {
	width:4em;
}

.hmenu li ul { /* second-level lists */
	display: none;
	position: absolute;
	top: 19px;
	left: 0;	
	
}

* html .hmenu li ul {
	top:22px;
}

.hmenu li ul li {
	white-space:normal;
	background-color:#fff;
	width:100%;
}

.hmenu li ul a {
	color:#fff;
	font-size:11px;
	font-family:Lucida Sans Unicode;
}

.hmenu li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
	top: auto;
	left: auto;
z-index: 999;
}

.hmenu li:hover ul, li.over ul { /* lists nested under hovered list items */
	display: block;
	
}

.hmenu a {
	display:block;
	height: 19px;
	text-decoration:none;
	padding-top:4px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	padding-right:10px;
	padding-left:7px;
	font-size:11px;
	padding-bottom:0;
	font-family:Lucida Sans Unicode;
	
	
}

* html .hmenu a {

}

* html .hmenu a {
	height:22px;
}

.hmenu ul li ul li {
    background-color:#000;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); /*IE*/
    -moz-opacity: 0.70; /*FireFox*/
    border-top:solid 1px #fff;
}
.hmenu ul li ul li a {
	color:#fff;		
	height:auto;
	text-align:left;
	white-space:nowrap;	
	padding:4px 4px 6px 4px;
	text-transform:capitalize;
	font-size:11px;
	background-image:none;
	font-family:Verdana,Arial,Sans-Serif;
	
	background-image:none;
}
* html .hmenu ul li ul li a { 
	
}

/* horizontal end */

/* vertical */
.vmenu ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}
.vmenu li:hover ul, li.over ul { /* lists nested under hovered list items */
	display: block;
}

.vmenu a {
	display:block;
	height: 20px;
	border:solid 1px #ccc;
	text-decoration:none;
	color:#000;
	padding-top:2px;
	background-color:#fff;
}
/* vertical end */

/*collapsable menu*/
.cmenu {
	margin-top: 1px;
	padding-left: 10px;
	margin-bottom: 0px;
	list-style:none;
}

* html .cmenu {
	padding-left: 0;
	margin-left: 10px;
	
}

.cmenu li {
	margin-left: 0px;
	padding-left: 0px;
	margin-top:0;
	margin-bottom:0;
	padding-bottom: 0px;
	padding-top: 4px;
	font-weight:bold;
	color:#86BD62;
	font-family:Verdana,Arial,Sans-Sans-Serif;
	width:90%;
	background:url(/images2/dot.gif) repeat-x;	
}

.cmenu li a {
	cursor:hand;
	text-decoration:none;
	display:block;
	font-size: 10px;
	color:#86BD62;
	padding-left:10px;
	height:18px;
	background:url(/images2/tr-closed.gif) no-repeat center left;	
}
* html .cmenu li a {
	padding-top:0px;	
	margin-top:0px;
}

.cmenu li ul {
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
	list-style-image:none;	
}

.cmenu li li {
	padding-left: 0px;
	margin-left: 10px;
	margin-top:0px;
	padding-bottom: 0px;
	padding-top: 4px;
	
}

.cmenu li li a {
	font-weight: bold;
	color:#86BD62;
	background: url(/images2/dot_nav.gif) no-repeat center left;
}

.cmenu .selectedItem {
	font-weight:bold;
	color:Red;
}
/*collapsable end*/
.hmenu2 ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}

.hmenu2 li { /* all list items */
	float: left;
	position: relative;
	width: 10em;
}
